{
  "extends": "@tsconfig/recommended/tsconfig.json",
  "compilerOptions": {
    "outDir": "lib",
    "declaration": true,
    "importHelpers": true,
    "strictNullChecks": true
  },
  "include": ["src/**/*"]
}
